body {
	font-family: Arial, sans-serif;
	background-color: #f4f4f4;
	margin: 0;
	padding: 0;
}

.container {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
	font-size: 32px;
	text-align: center;
	margin-top: 0;
}

p {
	font-size: 24px;
	margin-bottom: 20px;
}

#result {
	font-size: 10px;
}

input[type="text"] {
	font-size: 24px;
	width: 100%;
	padding: 10px;
	border: none;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	outline: none;
}
